1777682957246
8702,1.14.0.v20150421-1508
16081,1.14.0.v20150421-1508
9126,1.14.0.v20150421-1508
7100,1.14.0.v20150421-1508
15123,1.14.0.v20150421-1508
6783,1.14.0.v20150421-1508
9458,1.14.0.v20150421-1508
10384,1.14.0.v20150421-1508
11892,1.14.0.v20150421-1508
12,2.4.0
377,1.14.0.v20150421-1508
14,2.4.0
15,2.3.0
382,1.14.0.v20150421-1508
8269,1.14.0.v201604211500
13654,1.14.0.v20150421-1508
8698,1.14.0.v20150421-1508
2009,2.2.0
24409,1.14.0.v20150421-1508
10321,1.14.0.v20150421-1508
22470,1.14.0.v20150421-1508
739,1.14.0.v201505061500
4862,1.14.0.v20150421-1508
3406,1.14.0.v20150421-1508
22,2.3.0
6441,2.4.0
13079,1.14.0.v20150421-1508
5448,1.14.0.v20150421-1508
7810,2.6.0
6163,1.14.0.v20150421-1508
7112,2.4.0
7107,2.4.0
20939,1.27.0.v20221112-0806,1.33.0
23620,1.14.0.v20150421-1508
24853,1.33.0
1983,1.33.0
23244,2.6.0
10731,1.14.0.v20150421-1508
7111,2.4.0
3418,1.14.0.v20150421-1508
17643,1.14.0.v20150421-1508
9015,1.27.0.v20221112-0806
11214,1.14.0.v20150421-1508
3795,2.6.0
19827,1.27.0.v20221112-0806
11914,1.14.0.v20150421-1508
7432,1.14.0.v20150421-1508
1430,1.14.0.v20150421-1508
16088,2.5.0
6502,2.6.0
22096,1.14.0.v20150421-1508
24863,1.14.0.v20150421-1508
20575,1.27.0.v20201111-1638
9479,1.14.0.v20150421-1508
18641,2.2.0
18617,1.14.0.v20150421-1508
400,2.4.0
1442,2.2.0
2923,1.27.0.v20221112-0806
21345,1.14.0.v20150421-1508
8276,1.14.0.v201604211500
17177,1.14.0.v20150421-1508
20954,2.5.0
13052,1.14.0.v20150421-1508
11878,1.14.0.v20150421-1508
16059,1.14.0.v20150421-1508
20541,1.14.0.v20150421-1508
18621,1.14.0.v20150421-1508
18976,2.6.0
9893,1.14.0.v201604211500
23973,1.14.0.v20150421-1508
12018,1.14.0.v201604211500
10772,1.14.0.v20150421-1508
11228,1.14.0.v201604211500
52,1.14.0.v20150421-1508
6,2.5.0
19386,1.14.0.v20150421-1508
16433,1.14.0.v201505061500
12277,2.6.0
14775,1.14.0.v201604211500
23644,2.5.0
13940,1.14.0.v20150421-1508
19409,1.27.0.v20201111-1638
2936,1.14.0.v20150421-1508
8711,2.4.0
21330,1.14.0.v20150421-1508
3849,2.6.0
66,1.14.0.v20150421-1508
11563,2.5.0
790,1.14.0.v20150421-1508
10348,1.14.0.v20150421-1508
11560,2.6.0
85,1.14.0.v201604211500
11565,2.2.0
11561,2.2.0
11913,1.14.0.v201604211500
20590,1.14.0.v20150421-1508
11566,2.2.0
11564,2.2.0
15591,1.14.0.v20150421-1508
24861,1.14.0.v20150421-1508
19861,2.6.0
2517,1.14.0.v20150421-1508
5114,1.14.0.v20150421-1508
5500,2.6.0
20598,1.33.0
24073,1.14.0.v20150421-1508
13139,1.14.0.v20150421-1508
2943,1.14.0.v20150421-1508
3006,2.2.0
2502,2.4.0
10764,1.14.0.v20150421-1508
13500,1.14.0.v20150421-1508
16955,2.0.0,1.33.0
806,1.14.0.v20150421-1508
1127,1.14.0.v20150421-1508
15154,1.14.0.v20150421-1508
4234,2.4.0
6816,1.14.0.v20150421-1508
16078,1.14.0.v20150421-1508
3510,1.27.0.v20221112-0806,1.33.0
24851,1.14.0.v20150421-1508
18605,2.6.0
5541,1.14.0.v20150421-1508
18606,2.6.0
12663,1.14.0.v20150421-1508
5849,1.14.0.v20150421-1508
16100,1.27.0.v20201111-1638
7482,1.14.0.v20150421-1508
21755,1.27.0.v20221112-0806
15482,2.4.0
19418,1.14.0.v20150421-1508
21754,1.27.0.v20221112-0806
5485,2.0.0,1.33.0
3516,2.5.0
19885,1.14.0.v20150421-1508
14355,1.14.0.v20150421-1508
3851,1.14.0.v20150421-1508
9902,1.14.0.v20150421-1508
20260,1.27.0.v20201111-1638
65,1.14.0.v20150421-1508
13843,1.14.0.v20150421-1508
13189,1.27.0.v20221112-0806
1901,1.27.0.v20221112-0806,1.33.0
3005,2.4.0
2457,2.2.0
426,1.14.0.v20150421-1508
1483,1.27.0.v20201111-1638
438,1.14.0.v20150421-1508
2507,1.14.0.v20150421-1508
16310,1.14.0.v20150421-1508
21349,1.14.0.v20150421-1508
5508,1.14.0.v20150421-1508
12703,1.14.0.v20150421-1508
18282,1.14.0.v20150421-1508
20961,2.5.0
5423,1.14.0.v20150421-1508
7478,1.14.0.v20150421-1508
15625,1.27.0.v20201111-1638
4290,1.14.0.v201505061500
4071,1.14.0.v20150421-1508
21775,1.14.0.v20150421-1508
21383,2.1.0
5063,1.14.0.v20150421-1508
5127,2.6.0
11559,2.5.0
21380,2.0.0
23658,1.14.0.v20150421-1508
7539,1.14.0.v20150421-1508
21826,1.14.0.v20150421-1508
8428,1.14.0.v20150421-1508
16918,1.14.0.v20150421-1508
11272,1.27.0.v20201111-1638
16162,2.4.0
22970,1.14.0.v20150421-1508
10901,1.14.0.v20150421-1508
14402,1.14.0.v20150421-1508
20668,1.14.0.v20150421-1508
10425,1.14.0.v201604211500
4348,1.27.0.v20221112-0806,1.33.0
1236,1.14.0.v20150421-1508
5157,1.14.0.v201604211500
19896,1.14.0.v20150421-1508
11992,1.14.0.v20150421-1508
24121,1.27.0.v20221112-0806
89,1.14.0.v201604211500
5163,2.2.0
11266,1.14.0.v20150421-1508
94,1.14.0.v20150421-1508
3866,2.4.0
21066,1.14.0.v20150421-1508
13682,1.27.0.v20221112-0806
11604,1.14.0.v20150421-1508
8419,1.14.0.v20150421-1508
15620,2.0.0,1.33.0
18675,1.14.0.v20150421-1508
6225,1.14.0.v20150421-1508
12346,2.4.0
545,1.14.0.v20150421-1508
98,1.14.0.v20150421-1508
11612,1.14.0.v20150421-1508
15629,1.14.0.v20150421-1508
3875,1.27.0.v20221112-0806
17561,1.14.0.v20150421-1508
21824,1.14.0.v20150421-1508
466,1.14.0.v20150421-1508
18740,1.14.0.v20150421-1508
24525,1.14.0.v20150421-1508
3903,1.14.0.v20150421-1508
22647,1.14.0.v20150421-1508
6893,1.14.0.v201505061500
5116,2.4.0
7568,1.14.0.v20150421-1508
1475,1.14.0.v20150421-1508
4949,1.14.0.v20150421-1508
10907,1.14.0.v20150421-1508
21848,1.14.0.v20150421-1508
22651,1.14.0.v201604211500
7194,1.14.0.v20150421-1508
12033,2.2.0
10936,1.14.0.v20150421-1508
12034,2.2.0
3052,1.14.0.v201604211500
5558,2.2.0
475,2.2.0
3534,2.4.0
22725,2.6.0
10437,2.6.0
24444,1.14.0.v20150421-1508
17618,2.6.0
14836,2.0.0,1.27.0.v20221112-0806,1.33.0
14391,1.14.0.v20150421-1508
24926,1.14.0.v20150421-1508
10889,2.3.0
2552,2.2.0
7942,2.6.0
830,2.0.0,1.33.0
7509,1.14.0.v20150421-1508
20662,1.27.0.v20201111-1638
20660,1.27.0.v20201111-1638
6200,1.33.0
20663,1.27.0.v20221112-0806
20661,1.27.0.v20221112-0806
13669,1.14.0.v20150421-1508
24520,1.14.0.v20150421-1508
13668,2.2.0
8484,1.14.0.v20150421-1508
7562,2.6.0
23029,1.14.0.v201604211500
3093,1.14.0.v20150421-1508
1215,1.14.0.v20150421-1508
12863,1.14.0.v20150421-1508
16226,1.14.0.v20150421-1508
601,2.6.0
595,2.6.0
10022,2.2.0
151,2.6.0
10012,2.6.0
11542,1.27.0.v20201111-1638
22669,1.14.0.v201604211500
18400,1.14.0.v20150421-1508
21851,1.14.0.v20150421-1508
23748,2.4.0
3567,1.14.0.v20150421-1508
4840,2.3.0
19157,1.14.0.v201604211500
10909,2.5.0
15708,1.33.0
880,2.2.0
1218,1.14.0.v201604211500
1202,1.14.0.v20150421-1508
3073,1.33.0
16216,2.6.0
13290,1.14.0.v20150421-1508
12838,1.14.0.v201604211500
23747,2.4.0
3946,2.5.0
7243,1.14.0.v20150421-1508
7555,1.14.0.v20150421-1508
12041,1.14.0.v201604211500
17293,1.14.0.v20150421-1508
19167,1.14.0.v20150421-1508
4219,1.27.0.v20201111-1638
24559,2.6.0
4828,1.27.0.v20221112-0806
22659,2.4.0
3175,2.5.0
8008,1.14.0.v201604211500
10279,1.14.0.v20150421-1508
14889,1.14.0.v20150421-1508
10953,1.27.0.v20221112-0806
16623,1.27.0.v20221112-0806
8489,1.27.0.v20221112-0806
10928,1.27.0.v20201111-1638
2540,1.14.0.v201604211500
13358,1.14.0.v20150421-1508
24916,1.14.0.v20150421-1508
21092,1.14.0.v20150421-1508
1708,1.14.0.v201604211500
5937,1.14.0.v20150421-1508
15134,1.14.0.v20150421-1508
1165,1.14.0.v20150421-1508
1076,2.2.0
4429,2.4.0
19978,1.14.0.v20150421-1508
12614,1.14.0.v20150421-1508
10942,1.14.0.v20150421-1508
17635,1.27.0.v20201111-1638
3942,1.14.0.v20150421-1508
155,1.27.0.v20221112-0806
7553,1.14.0.v20150421-1508
1688,1.14.0.v20150421-1508
17667,1.14.0.v20150421-1508
14462,1.14.0.v20150421-1508
23623,2.5.0
5592,1.14.0.v20150421-1508
14507,1.14.0.v20150421-1508
14100,2.3.0
187,1.14.0.v20150421-1508
252,1.14.0.v20150421-1508
14095,2.2.0
17722,2.2.0
24603,1.14.0.v20150421-1508
5622,1.14.0.v20150421-1508
7633,1.14.0.v20150421-1508
11374,1.14.0.v20150421-1508
18086,1.27.0.v20221112-0806
10519,1.14.0.v20150421-1508
14101,2.3.0
15384,1.14.0.v20150421-1508
12506,1.14.0.v20150421-1508
4178,1.14.0.v20150421-1508
4901,2.5.0
7273,1.14.0.v20150421-1508
8848,1.27.0.v20201111-1638
16630,1.14.0.v201505061500
23469,1.14.0.v20150421-1508
8045,1.14.0.v20150421-1508
9351,2.4.0
24588,2.2.0
9349,2.4.0
21094,2.2.0
22292,1.14.0.v20150421-1508
11343,2.4.0
18040,1.14.0.v20150421-1508
11760,2.4.0
12891,1.33.0
4907,1.14.0.v20150421-1508
17688,2.2.0
17689,2.2.0
17690,2.2.0
20385,1.27.0.v20221112-0806
24574,1.14.0.v20150421-1508
570,1.14.0.v20150421-1508
12896,2.6.0
14903,1.14.0.v20150421-1508
8831,1.14.0.v201604211500
9627,2.5.0
6346,2.6.0
15433,1.14.0.v20150421-1508
19190,1.14.0.v201604211500
906,1.14.0.v20150421-1508
1255,1.14.0.v201604211500
12902,1.14.0.v20150421-1508
12431,1.14.0.v20150421-1508
13784,1.14.0.v201604211500
19193,2.2.0
13764,1.14.0.v20150421-1508
10986,2.5.0
25018,1.14.0.v20150421-1508
12097,1.27.0.v20201111-1638
18787,1.14.0.v20150421-1508
21946,1.14.0.v20150421-1508
18016,2.2.0
913,1.14.0.v20150421-1508
25025,1.14.0.v201505061500
21532,1.14.0.v20150421-1508
25029,2.6.0
19225,1.14.0.v20150421-1508
6897,2.4.0
14961,2.5.0
16639,1.14.0.v20150421-1508
6295,1.14.0.v20150421-1508
18799,1.14.0.v201604211500
22654,1.27.0.v20221112-0806,1.33.0
1274,1.14.0.v20150421-1508
15415,2.6.0
929,1.14.0.v20150421-1508
15365,1.14.0.v20150421-1508
12021,2.2.0
14503,1.14.0.v20150421-1508
7625,1.14.0.v20150421-1508
12063,2.4.0
24623,1.14.0.v20150421-1508
10534,1.14.0.v20150421-1508
23716,2.4.0
17066,1.14.0.v20150421-1508
24234,1.27.0.v20201111-1638
24232,1.27.0.v20201111-1638
5694,1.14.0.v20150421-1508
24236,1.27.0.v20201111-1638
1863,1.14.0.v20150421-1508
21168,1.14.0.v20150421-1508
15946,1.14.0.v201505061500
2323,2.6.0
23111,2.6.0
24129,2.6.0
7656,1.14.0.v20150421-1508
23870,1.14.0.v20150421-1508
21940,2.6.0
10566,1.14.0.v201604211500
11014,1.14.0.v20150421-1508
18878,1.14.0.v20150421-1508
24214,1.27.0.v20201111-1638
20778,1.14.0.v20150421-1508
18493,1.14.0.v20150421-1508
22336,2.5.0
23122,2.4.0
3633,2.5.0
13416,2.5.0
17398,1.14.0.v20150421-1508
16681,2.0.0,1.33.0
6659,1.27.0.v20221112-0806
24222,2.5.0
21956,1.14.0.v20150421-1508
8538,2.6.0
4961,2.6.0
12939,1.14.0.v20150421-1508
23475,1.14.0.v20150421-1508
24225,1.14.0.v20150421-1508
5667,1.14.0.v20150421-1508
7674,2.5.0
2788,1.14.0.v20150421-1508
15419,1.14.0.v201604211500
6968,1.14.0.v20150421-1508
9694,1.14.0.v20150421-1508
8078,1.14.0.v20150421-1508
15944,2.4.0
2747,1.14.0.v201604211500
8081,1.27.0.v20221112-0806
9674,1.14.0.v20150421-1508
20428,2.6.0
20429,2.5.0
638,1.14.0.v20150421-1508
20430,2.4.0
20431,2.4.0
20432,2.3.0
18485,1.14.0.v20150421-1508
6001,1.14.0.v20150421-1508
11776,2.2.0
21158,1.14.0.v20150421-1508
8037,1.14.0.v20150421-1508
18876,2.2.0
10590,1.27.0.v20221112-0806
10149,1.14.0.v20150421-1508
4975,1.14.0.v201604211500
2329,1.27.0.v20221112-0806,1.33.0
17704,1.14.0.v20150421-1508
11783,2.6.0
18858,2.2.0
7010,1.14.0.v20150421-1508
6338,2.5.0
6992,1.14.0.v20150421-1508
3254,1.14.0.v20150421-1508
17753,1.14.0.v20150421-1508
24223,1.27.0.v20201111-1638
23127,1.14.0.v201505061500
625,1.14.0.v20150421-1508
21181,2.5.0
18104,1.14.0.v201604211500
6997,2.3.0
17760,1.14.0.v20150421-1508
2321,1.14.0.v20150421-1508
17405,1.14.0.v20150421-1508
24274,1.14.0.v201604211500
2838,1.14.0.v20150421-1508
6428,2.2.0
21617,2.6.0
275,1.14.0.v20150421-1508
19297,1.14.0.v20150421-1508
17788,2.2.0
1963,1.14.0.v20150421-1508
17095,1.14.0.v20150421-1508
9762,1.27.0.v20221112-0806
21276,1.14.0.v20150421-1508
8577,1.14.0.v20150421-1508
18509,1.14.0.v20150421-1508
20468,1.27.0.v20201111-1638
5140,1.14.0.v20150421-1508
20107,1.27.0.v20221112-0806
10183,1.14.0.v20150421-1508
3323,2.5.0
7077,1.14.0.v20150421-1508
9370,1.14.0.v20150421-1508
23506,1.14.0.v201505061500
1325,1.14.0.v201604211500
6073,2.2.0
23939,1.14.0.v20150421-1508
9713,1.27.0.v20201111-1638
23942,1.14.0.v20150421-1508
12164,1.27.0.v20201111-1638
9715,1.27.0.v20201111-1638
18140,2.6.0
7327,1.14.0.v20150421-1508
9712,1.27.0.v20201111-1638
11953,1.14.0.v20150421-1508
1857,1.14.0.v20150421-1508
16684,1.14.0.v20150421-1508
1879,1.14.0.v201604211500
11243,2.5.0
17786,1.14.0.v20150421-1508
2825,1.14.0.v201604211500
10661,2.5.0
5852,1.14.0.v20150421-1508
7704,1.14.0.v20150421-1508
17090,2.2.0
17429,1.14.0.v20150421-1508
6368,2.0.0,1.27.0.v20221112-0806,1.33.0
1924,1.14.0.v20150421-1508
3340,2.2.0
1889,1.14.0.v20150421-1508
24748,1.14.0.v20150421-1508
10658,1.14.0.v20150421-1508
3342,1.27.0.v20221112-0806
25083,2.5.0
21620,1.14.0.v20150421-1508
25107,1.14.0.v20150421-1508
3341,1.27.0.v20221112-0806
16728,1.14.0.v20150421-1508
9373,1.14.0.v20150421-1508
10679,1.14.0.v20150421-1508
15473,1.14.0.v20150421-1508
1930,2.5.0
18498,2.2.0
22790,2.6.0
23938,1.27.0.v20221112-0806
2379,1.33.0
18496,2.2.0
7742,1.14.0.v20150421-1508
18497,2.2.0
23972,1.14.0.v20150421-1508
10605,1.14.0.v20150421-1508
7721,1.14.0.v20150421-1508
1464,1.27.0.v20201111-1638
8593,1.33.0
22802,1.14.0.v20150421-1508
4995,1.14.0.v20150421-1508
11455,1.14.0.v20150421-1508
18933,1.14.0.v20150421-1508
273,1.14.0.v201604211500
21224,2.3.0
18189,1.14.0.v201604211500
7739,1.14.0.v20150421-1508
21919,2.4.0
16400,1.27.0.v20221112-0806
8656,1.14.0.v20150421-1508
10313,1.14.0.v20150421-1508
21337,1.14.0.v20150421-1508
11125,1.14.0.v201604211500
19769,1.14.0.v20150421-1508
9421,1.14.0.v20150421-1508
9806,1.14.0.v20150421-1508
22076,1.27.0.v20221112-0806
16779,1.14.0.v20150421-1508
23212,1.27.0.v20201111-1638
23987,1.27.0.v20221112-0806
762,2.6.0
13024,1.14.0.v20150421-1508
24595,1.14.0.v20150421-1508
10212,1.14.0.v201505061500
15497,1.14.0.v20150421-1508
21507,1.14.0.v20150421-1508
339,1.27.0.v20201111-1638
15500,2.5.0
3353,1.27.0.v20221112-0806,1.33.0
3329,2.2.0
24779,1.14.0.v20150421-1508
24321,2.6.0
14236,1.14.0.v20150421-1508
10192,1.14.0.v20150421-1508
14235,1.14.0.v20150421-1508
16383,1.27.0.v20221112-0806,1.33.0
21243,2.5.0
4911,2.5.0
1042,1.14.0.v20150421-1508
5747,2.4.0
15520,1.14.0.v20150421-1508
5089,2.6.0
19843,1.14.0.v20150421-1508
5764,1.14.0.v20150421-1508
22824,1.14.0.v20150421-1508
23584,2.2.0
5781,2.6.0
6087,1.14.0.v20150421-1508
18575,1.14.0.v20150421-1508
16770,1.14.0.v20150421-1508
12437,1.27.0.v20221112-0806
5020,1.14.0.v20150421-1508
9836,1.14.0.v20150421-1508
11137,1.14.0.v20150421-1508
9437,1.27.0.v20221112-0806
8657,1.14.0.v20150421-1508
13908,2.2.0
22409,1.14.0.v20150421-1508
11077,2.3.0
7076,1.14.0.v20150421-1508
21287,1.14.0.v20150421-1508
18223,1.14.0.v20150421-1508
9442,1.14.0.v20150421-1508
2839,1.27.0.v20201111-1638
7080,2.0.0,1.27.0.v20221112-0806,1.33.0
11488,1.14.0.v20150421-1508
11075,2.4.0
21673,2.3.0
3734,1.14.0.v20150421-1508
22816,1.14.0.v201604211500
6358,1.14.0.v20150421-1508
19779,2.4.0
13867,2.2.0
3739,1.14.0.v20150421-1508
13868,2.2.0
13871,2.2.0
19780,1.14.0.v20150421-1508
20520,1.14.0.v20150421-1508
5773,1.14.0.v20150421-1508
6430,1.14.0.v201604211500
3309,2.2.0
8669,1.14.0.v20150421-1508
3311,2.2.0
1887,1.14.0.v20150421-1508
17129,1.14.0.v20150421-1508
